body {
	margin: 0;
	padding: 0;
	width: 100vw;
	height: 100vh;
	font-family: 'Asap', Arial, Helvetica, sans-serif;
	font: 12px;
	letter-spacing: 1px;
	background: black;
	overflow: hidden;
}

.toggle > body {overflow: hidden;}

/* Prevent overscroll bouncing on touchscreen */
@media (pointer: coarse) {

  html {overflow: hidden; width:100%;}

	/* Removed 'positon: fixed' as solution to main menu not opening on iPhone */
  body {height: 100%;}
}

a,
a:hover {color: #499ffc;}

h5 {font-size: 18px;}

section > a > h2, section > a > h2:link,
section > a > h2:visited, section > a > h2:hover,
section > a > h2:active,
section > a > h3, section > a > h3:link,
section > a > h3:visited, section > a > h3:hover,
section > a > h3:active,
section > a > h5, section > a > h5:link,
section > a > h5:visited, section > a > h5:hover,
section > a > h5:active {
	color: white;
	font-family: 'mrs-eaves', serif;
	letter-spacing: 4px;
	font-weight: 400;
	text-decoration: none;
}

section > a > p, section > a > p:link,
section > a > p:visited, section > a > p:hover,
section > a > p:active,
section > p > a,
section > p > a:link,
section > p > a:visited,
section > p > a:hover,
section > p > a:active,
section > a > ul > li, section > a > ul > li:link,
section > a > ul > li:visited, section > a > ul > li:hover,
section > a > ul > li:active,
section > a > ol > li, section > a > ol > li:link,
section > a > ol > li:visited, section > a > ol > li:hover,
section > a > ol > li:active {
	color: white;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
}


section > a, section > a:link,
section > a:visited, section > a:hover,
section > a:active {
  text-decoration: none;
  font-weight: 400;
}

table,
table:link,
table:visited {
  font-size: 14px;
  color: white;
  background-color: #2C4C49;
  text-decoration: none;
  outline: none;
}

.table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #3a6561;
}

/* Map Keys */
.paddingBetweenCols tr {height: 36px;}
.paddingBetweenCols td {width: 80%; padding-right: 10px;}

.keySquare {width: 24px; height: 24px; margin-left: 20px; text-align: center;}
.keyLine {min-width: 50px; height: 5px; padding: 0; text-align: center;}
.keyLineDashed {min-width: 25px; height: 5px; float: left;}
.keySVG {margin-left:20px; text-align: center;}

.empty-row {height: 20px;}

/* Map Hints */
.map-hint, .map-hint:hover {
	color: #d6b4aa;
	font-family: 'Asap', Arial, Helvetica, sans-serif;
}

.map-hint span {
	font-feature-settings: 'liga';
	font-size: 20px;
	vertical-align: middle;
}

button.threed_rotate::before,
button.modal-button::before,
button.labels-button::before,
button.labels-off-button::before,
button.light-style-button::before,
button.dark-style-button::before,
button.satellite-style-button::before {
	font-family: "Material Icons";
	font-feature-settings: 'liga';
	font-size: 20px;
	line-height: 24px;
	vertical-align: middle;
}

button.threed_rotate::before{content: "3d_rotation";}

button.labels-button::before{content: "label";}

button.labels-off-button::before{content: "label_off";}

button.light-style-button::before{content: "brightness_5";}

button.dark-style-button::before{content: "brightness_4";}

button.satellite-style-button::before{content: "satellite";}

button.modal-button::before {
	content: "?";
	font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
	font-feature-settings:'liga';
	font-size:20px;
	line-height:24px;
	vertical-align:middle
}

#wrapper, #wrapperFeatures {
	width: 100vw;
	height: 100vh;
	z-index: 10000;
}

#features {
  position: absolute;
  width: 500px;
  height: 100%;
  left: -505px;
  max-width: 50%;
  top: 0;
  overflow-x: hidden;
	overflow-y: auto;
	/* scrollingPrompt */
	scroll-behavior: smooth;
  color: #fff;
  background-color: #2C4C49;
  padding-left: 35px;
  z-index: 10000;
	-webkit-transition: left 0.2s linear;
	transition: left 0.2s linear;
  cursor: default;
	direction: rtl;
}

/* Headshot Image */
.headshot-container {
	max-height: 100px;
	vertical-align: middle;
}

.headshot-img {
	border-radius: 50%;
	display: inline-block;
	height: 65px;
	width: 65px;
}

a:hover {text-decoration: none;}

.headshot-span {
	display: inline-block;
	vertical-align: middle;
}

.headshot-span > a > span,
section > .headshot-container > .headshot-span > a {
	color: black;
	text-decoration: none;
}

section > .headshot-container > .headshot-span > a.headshot-link {
	color: #499ffc;
	font-weight: 800;
}

a.skip-survey {
	font-family: 'Asap', Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 80%;
	text-align: center;
	color: black;
	cursor: pointer;
	padding: 10px;
	margin:0 auto;
	display:block;
	background-color: #fff;
	border-radius: 43px;
	box-shadow: 0 2px 8px 2px rgba(0,0,0, 0.6);
	-webkit-transition: left 0.2s linear;
	transition: left 0.2s linear;
	opacity: 1;
	font-weight: 800;
  text-decoration: none;
}

a.skip-survey > span {font-weight: 800;}

a.skip-survey:hover {
	opacity: 0.75;
	box-shadow: 0 2px 8px 2px rgba(0,0,0, 0.8);
}

div.scroll-down,
a.scroll-down {
	font-family: 'Asap', Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 80%;
	text-align: center;
	color: black;
	cursor: pointer;
	padding: 10px;
	margin:0 auto;
	display:block;
	background-color: #bc9689;
	border-radius: 43px;
	box-shadow: 0 2px 8px 2px rgba(0,0,0, 0.6);
	-webkit-transition: left 0.2s linear;
	transition: left 0.2s linear;
	opacity: 1;
	font-weight: 800;
  text-decoration: none;
}

div.scroll-down > span,
a.scroll-down > span {font-weight: 800;}

div.scroll-down:hover,
a.scroll-down:hover {
	opacity: 0.75;
	box-shadow: 0 2px 8px 2px rgba(0,0,0, 0.8);
}

div.survey-link,
a.survey-link {
	font-family: 'Asap', Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 80%;
	text-align: center;
	color: black;
	cursor: pointer;
	padding: 10px;
	margin:0 auto;
	display:block;
	background-color: #bc9689;
	border-radius: 43px;
	box-shadow: 0 2px 8px 2px rgba(0,0,0, 0.6);
	-webkit-transition: left 0.2s linear;
	transition: left 0.2s linear;
	opacity: 1;
	font-weight: 800;
  text-decoration: none;
}

div.survey-link > span,
a.survey-link > span {font-weight: 800;}

div.survey-link:hover,
a.survey-link:hover {
	opacity: 0.75;
	box-shadow: 0 2px 8px 2px rgba(0,0,0, 0.8);
}

.map-hint-mobile {display:none}

/* Audio button */
.audio-container {
	height: 60px;
	width: 100%;
	vertical-align: middle;
}

.play-btn{
  background-color: #5a5960;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
	display: inline-block;
	height: 42px;
	vertical-align: middle;
	width: 42px;
}

.play-btn:hover{
  opacity: 0.75;
}

.play-btn i.material-icons {font-size: 32px; line-height: 36px; padding: 3px 0 0 5px;}

.audio-prompt {
	color: rgb(51, 51, 51);
	display: inline-block;
	line-height: 36px;
	padding-left: 10px;
	vertical-align: middle;
}

.audio-transcript {
	color: black;
	font-weight: bold;
	padding: 5px 0 0 45px;
}

#wrapperFeatures.switch>#features {
  pointer-events: none;
}

#wrapperFeatures.toggle>#features {
	left: 0px;
}

#featuresExpand {display: none;}

section {
	overflow: hidden;
	padding:  25px 35px 0px 20px;
	margin-bottom: 20px;
	opacity: 0.25;
	font-size: 14px;
	direction: ltr;
}
section.active {
  opacity: 1;
}
section:last-child {
  border-bottom: none;
  margin-bottom: 1000px;
}

section > p > a.section-link {
	color: #499ffc;
	font-weight: bold;
}

#sidebar > .sidebar-logo > a > img {
	padding: 20px;
	width: 350px;
}

.sidebar-logo > a > img {
	max-width: 415px;
}

.story-image {
	max-width: 400px;
	width: 100%;
}

.map-alt-text {
	height: 2px;
	width: 100%;
}

#img {
  width: 100%;
  display: block;
}

.client-logo {
	width: 80%;
	max-width: 175px;
	margin: 15px 0 15px calc((390px - 175px) / 2);
	opacity: 0.95;
}

/* Close Features Menu */
#menuClose {
  padding: 10px 10px;
	z-index: 1000000;
	top: 40px;
  left: -455px;
	width: 56px;
	height: 56px;
  position: fixed;
  cursor: pointer;
	-webkit-transition: left 0.2s linear;
	transition: left 0.2s linear;
  opacity: 0.7;
}
#wrapperFeatures.toggle>#menuClose {
	left: 10px;
}
#wrapperFeatures.toggle>#menuClose:hover,
#wrapperFeatures.toggle>#menuClose:active {
  opacity: 0;
}

#sidebar {
	z-index: 10000;
	position: absolute;
	left: -355px; /* extra 5px to ensure it's not rendered */
	width: 350px;
	top: 0;
	max-width: 90%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
  direction: rtl;
	color: #2C4C49;
  background-color: rgba(255, 255, 255, 0.8);
	border-right: 1px solid #ddd;
	box-shadow: 0 -1px 24px rgba(0, 0, 0, 0.4);

	-webkit-transition: left 0.2s linear;
	transition: left 0.2s linear;
}

#sidebar * {
	direction: ltr;
}

/* Horizontal Scroll Buttons MOBILE */
#nextFeature,
#prevFeature{
  visibility: hidden;
}

.scrollbar-primary::-webkit-scrollbar {
  width: 15px;
	background-color: rgba(0,0,0,0);
}

.scrollbar-primary::-webkit-scrollbar-thumb {
	border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
  background-color: #bc9689;
}

#wrapper.toggle>#sidebar {
	left: 0;
}

#sidebar label {
	position: relative;
	display: flex;
	align-items: center;
	height: 34px;
	padding: 10px 20px;
	cursor: pointer;
}

#sidebar i {
	margin: 5px 10px;
	width: 24px;
	height: 24px;
}

label.shown {
	color: #535654;
}

body:not(.touch) #sidebar label:hover, #sidebar label.selected {
	opacity: 0.7;
}

#wrapper.toggle>#main {
	opacity: 0.7;
}

#wrapper.toggle>#main * {
	pointer-events: none;
}

#main {
	width: 100%;
	height: 100%;
}

#map {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	/* For full-screen map on iOS Chrome - min-width: 100vw */
	min-width: 100vw;
	height: 100%;
}

#menu.arrow {
	text-align: center;
	height: 60px;
	margin: -4px 0px 0px -60px ;
	opacity: 0.85;
	cursor: pointer;
}

.wideArrow {
	height: 50px;
	margin: 0;
}

.narrowArrow {display: none;}

.maintained {
	padding-bottom: 10px;
}

#carouselButtons {
		position: absolute;
		left: 4px;
    bottom: 2px;
		color: white;
		opacity: 0.6;
}

a.right.carousel-control,
a.left.carousel-control {
	height: 90%;
	background-image: none;
	text-shadow: 0 2px 3px rgba(0,0,0,.9);
}

.playpause{
	color: white;
	cursor: pointer;
}

.playpause:hover{
	color: white;
	opacity: 0.9;
	text-decoration: none;
}

#contact {
	width: 85%;
}
.contact{
	float: left;
}

#bwb {
	opacity: 0.8;
	width: 70px;
	height: 41px;
}

#bwb:hover {
	opacity: 1;
}

#deetu {
	opacity: 0.8;
}

#deetu:hover {
	opacity: 1;
}

#explore {
	opacity: 0.8;
	height: 25px;
}

#explore:hover {
	opacity: 1;
}

#sidebarMenu {
	background-color: #2C4C49
	z-index: 1000;
	color: grey;
	text-decoration: none;
	cursor: pointer;
}

#sidebarMenu {
	position: fixed;
	padding: 10px;
	top: 20px;
	left: 0px;
  border-top-right-radius: 2em;
	width: 70px;
	height: 67px;
}

#sidebarMenu > img {
	width: 45px;
	margin-right: 0;
}

#menu {
	background-color: #2C4C49;
	z-index: 1000;
	color: grey;
	text-decoration: none;
	cursor: pointer;
	position: absolute;
	padding: 12px 15px 15px 20px;
	bottom: calc(100% - 156px);
	right: calc(100vw - 100px);
  border-bottom-right-radius: 2em;
  border-top-right-radius: 2em;
}

.deetu-static {
	position: fixed;
	width: 100px;
	bottom: 10px;
	right: 10px;
	z-index: 100000001;
}

#reset {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #555;
	font-size: 0.95em;
	cursor: pointer;
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #eee;
}

#reset>i {
	width: 20px;
	height: 20px;
	font-size: 20px;
	margin: 0;
	margin-right: 10px;
}

label[for="greenspaces"].shown {
	color: #95ab00;
}

label[for="label-1"].shown {
	color: #000;
}

.footer {
	padding-top: 30px;
	/* Inner flex layout */
	display: flex;
	/* justify-content: center; */
	flex-direction: row;
	align-items: center;
}

.footer>* {
	color: #fff;
	text-decoration: none;
	margin-right: 30px;
}

.centrer {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

table {
	width: 100%;
}

th {
	text-align: left;
}

ul {
	padding-left: 20px;
}

#sidebar ul {
	padding-left: 0;
}

hr {
	border-color: rgba(255,255,255,0.3) transparent transparent transparent;
	border-style: solid;
}

#sidebar li {
	display: flex;
	align-items: center;
}

img {
	margin-right: 10px;
}

svg {
	width: 100%;
	height: 100%;
	stroke: currentColor;
	fill: currentColor;
}

label>span {
	position: relative;
	flex-grow: 1;
}

div.mapboxgl-ctrl-top-right {z-index: 100;}

.mapboxgl-ctrl-group > button.ctrl-button {
  width: 100%;
  padding: 0 5px;
	font-family: 'Arial';
}

.mapboxgl-ctrl-icon.mapboxgl-ctrl-compass > .mapboxgl-ctrl-compass-arrow.dark-ctrl {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E %3Cpolygon fill='%23CCCCCC' points='6,9 10,1 14,9'/%3E %3Cpolygon fill='%23484848' points='6,11 10,19 14,11 '/%3E %3C/svg%3E");
}

.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in.dark-ctrl {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath style='fill:%23CCCCCC;' d='M 10 6 C 9.446 6 9 6.4459904 9 7 L 9 9 L 7 9 C 6.446 9 6 9.446 6 10 C 6 10.554 6.446 11 7 11 L 9 11 L 9 13 C 9 13.55401 9.446 14 10 14 C 10.554 14 11 13.55401 11 13 L 11 11 L 13 11 C 13.554 11 14 10.554 14 10 C 14 9.446 13.554 9 13 9 L 11 9 L 11 7 C 11 6.4459904 10.554 6 10 6 z'/%3E %3C/svg%3E");
}

.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-out.dark-ctrl {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath style='fill:%23CCCCCC;' d='m 7,9 c -0.554,0 -1,0.446 -1,1 0,0.554 0.446,1 1,1 l 6,0 c 0.554,0 1,-0.446 1,-1 0,-0.554 -0.446,-1 -1,-1 z'/%3E %3C/svg%3E");
}

.view-button.ctrl-button.dark-view {
	background-color: rgba(77,82,92,1);
	color: white;
	border-top-color: rgba(255, 255, 255, 0.3);
}

.view-button::before {
	float: left;
	content: "flight_land";
	font-family: "Material Icons";
	line-height: 24px;
	padding-left: 1px;
	padding-right: 6px;
	font-feature-settings: 'liga';
}

.ctrl-icon {
    float: left;
		font-size: 20px;
}

.ctrl-icon-text {
    float: left;
    line-height: 24px;
}

.mapboxgl-ctrl-group {
    border-radius: 4px;
}

.mapboxgl-popup-content {
	border-radius: 3px;
	max-width: 500px;
 	padding: 10px;
	text-align: center;
}

.popup-containter-img {
	width: 100%;
	max-width: 500px;
}

.mapboxgl-popup {
    max-width: 95% !important;
    z-index: 10;
}

.popup-vimeo {
	background-color: rgba(0,0,0,0);
	min-height: 100vh;
	left: 0;
	position: absolute;
	min-width: 100vw;
	top: 0;
	transform:none !important;
	z-index: 1000;
}

.popup-vimeo div {
	background-color: rgba(0,0,0,0.85);
	min-height: 100vh;
}

.mapboxgl-popup-close-button {
	background-color: black;
	border-radius: 50%;
	color: white;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
  font-size: 44px;
	height: 46px;
	line-height: 40px;
	padding: 0 0 12px 0;
	position: absolute;
	right: calc(50vw - 20px);
	width: 46px;
	top: 2vh;
}

.mapboxgl-popup-close-button:hover {
	background-color: black;
	border-radius: 50%;
	opacity: 0.5;
}

.popup-title {
	max-width: 250px;
  padding: 3px;
  font-size: 16px;
  font-weight: 800;
	font-family: 'Asap', Arial, Helvetica, sans-serif;
  /* padding-right: 20px; */
	text-align: center;
	/* transform: skewX(7deg); */
}

a.popup-title,
a.popup-title:active {
	color: #499ffc;
	cursor: pointer;
	text-decoration: none;
}

a.popup-title:hover {opacity: 0.65;}

.popup-caption {
	font-size: 16px;
	font-family: 'Asap', Arial, Helvetica, sans-serif;
	padding-top: 5px;
	text-align: center;
}

.embed-popup {
	/* margin-top: 10vh; */
	align-items: center;
	background-color: rgba(0,0,0,0.85);
	position: absolute;
	min-width: 100%;
	height: 100%;
	padding: 10px;
	top:0;
	left:0;
	z-index: 1000001;
}

.carousel {
	/* margin-top: 10vh; */
	align-items: center;
	background-color: rgba(0,0,0,0.85);
	position: absolute;
	min-width: 100%;
	height: 100%;
	padding: 10px;
	top:0;
	left:0;
	z-index: 1000001;
}

.carousel-inner {
	object-fit: contain;
	max-height: 85%;
	/* height: auto; */
	margin-top: 10vh;
	margin-left:calc((100% - 1000px)/2);
	width: 100%;
	max-width: 1000px;
}

.carousel-img {
	object-fit: contain;
	max-height: 85%;
	height: auto;
	margin-bottom: 50vh;
	margin-left:calc((100% - 1000px)/2);
	width: 100%;
	max-width: 1000px;
}

.embed-360 {padding: 0px;}

.popup-close {
	background-color: #bc9689;
	border-radius: 50%;
	border-style: none;
	color: black;
	font-family: "Material Icons";
  font-size: 28px;
	height: 46px;
	line-height: 40px;
	padding: 0 0 0 0;
	position: absolute;
	right: calc(50vw - 20px);
	width: 46px;
	top: 2vh;
}

.popup-close:hover {
	background-color: #bc9689;
	border-radius: 50%;
	opacity: 0.5;
}

.btn-hidden {display:none;}

#popup-video {
	min-height: 80vh;
	min-width: 100%;
	margin-top: 10vh;
}

#popup-360 {
	width: 100vw;
	height: 100vh;
	padding: 0;
}

#popup-img {
	object-fit: contain;
	max-height: 85%;
	height: auto;
	margin-top: 10vh;
	margin-left:calc((100% - 1000px)/2);
	width: 100%;
	max-width: 1000px;
}

#popup-caption {
  height: auto;
	padding-top: 5px;
  position: absolute;
	text-align: center;
	width: 100%;
}

#popup-caption span {
  color: white;
	font-size:16px;
}

#popup-text {
	background-color: white;
	border-radius: 4px;
	box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
	overflow-y: auto;
  max-width: 680px;
	max-height: 70%;
  margin-left: calc((100vw - 680px) / 2);
	margin-top: 10%;
  padding: 20px;
}

#popup-text-title {
	font-weight: 600;
	margin: 0;
	padding: 15px 0;
}

#popup-text-body {
	font-size: 16px;
	margin: 0;
	/* text-align: justify; */
}

#fullscreenVideo {
	background-color: rgba(0,0,0,0.8);
	height: 100%;
	min-height: 100%;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 0;
	width: calc(100vw - 500px);
	min-width: 50%;
	/* display:none; */
	z-index: 10000000;
}

#fullscreenVideo img {
	max-width: calc(100vw - 600px);
	min-width: 500px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

@media only screen and (min-width:440px) and (max-width:1020px) {
	#popup-img {
		margin-left: 0;
	}
}

.mapboxgl-popup-content p {
    padding: 3px;
    font-size: 16px;
    font-weight: 800;
		font-family: 'Asap', Arial, Helvetica, sans-serif;
		margin: 0;
		text-align: center;
}

.mapboxgl-popup-content p a {
	color: #499ffc;
	text-decoration: none;
}

.popup-table {
    font-size: 13px;
    margin-top: 5px;
		/* transform: skewX(7deg); */
}

.popup-table td, .popup-table th {
    padding: 3px;
		font-family: 'Asap', Arial, Helvetica, sans-serif;
}

.popup-table th span a {
    color: #499ffc;
}

.popup-table th span a:hover {
    text-decoration: none;
	  color: #499ffc;
}

img.popup-image {
	width: 80vw;
	max-width: 400px;
	margin: 0;
}

.popup-info {
	font-size: 16px;
	font-weight: 400;
	font-family: 'Asap', Arial, Helvetica, sans-serif;
	margin: 0;
	max-width: 250px;
	padding: 3px;
	text-align: center;
}

/* Modal overrides */
#intro-modal {
	color: white;
	font-size: 14px;
	overflow: hidden;
}

.modal {z-index: 10000000; top: 60px;}

.modal.show {overflow-y: hidden;}

.modal .nav {margin-bottom: 15px;}

.modal .nav > li > a {
	border-bottom: none;
	color: #499ffc;
	padding: 5px 10px;
	background-color: #2C4C49;
}

.modal .nav > li.active > a {
	border-bottom: 1px solid #2C4C49;
	color: white;
	padding: 5px 10px;
}

.modal .nav > li > a:hover {
	background-color: #3a6561;
	border-color: #3a6561;
}

.modal .nav > li.active > a:hover {
	background-color: #2C4C49;
	border-color: #ddd #ddd #2C4C49 #ddd;
	color: white;
}

.modal-dialog {
	width: 75%;
	max-width: 780px;
}

.modal-content {
	border: none;
	border-radius: 4px;
	overflow-x: hidden;
	background-color: #2C4C49;
}

.modal-content .nav-tabs.header {
	margin-left: -15px;
	padding-left: 15px;
	margin-right: -15px;
	padding-right: 15px;
	font-weight: bold;
}

h3.modal-title {
	color: white;
	font-family: 'mrs-eaves', serif;
	letter-spacing: 4px;
	font-weight: 400;
}

img.modal-title-img {
	margin: 5px 0 10px 0;
	max-height: 25px;
}

.modal-image {
	margin-left: calc((100% - 375px)/2);
	padding-bottom: 5px;
	width: 375px;
}

.tab-content {
	overflow-x: hidden;
	overflow-y: auto;
	max-height: calc(100vh - 400px);
	min-height: 80px;
}

.tab-pane {
  overflow-y: auto;
	overflow-x: hidden;
}

.modal-footer {
	align-items: initial;
	border-top-color: rgba(0,0,0,0.3);
	display: flex;
	padding: 20px 15px;
	width: 100%;
}

.modal-footer > .modal-cta {
	width: 45%;
}

.modal-cta {max-width: 300px;}

#deetuLogo {
	height: 50px;
	margin-top: -40px;
	float: right;
}

img#langFlag {
	width: 30px;
	height: 20px;
	border-style: none;
	margin: 0;
}

section > a.transcript-btn {
	color: #499ffc;
	font-weight: 800;
}

/* Updated attribution with Mapbox GL JS V1.0.0 */
.mapboxgl-ctrl-attrib.mapboxgl-compact {
	background-color: rgba(255,255,255,0.5);
	border-radius: 3px 12px 12px 3px;
	font-size: 12px;
	left: calc(100vw - 430px);
	position: fixed;
	right: 50px;
	top: 6px;
	visibility: hidden;
	z-index: 100;
}
/* Updated attribution with Mapbox GL JS V1.0.0 */
.mapboxgl-ctrl-attrib.mapboxgl-compact:hover {
	padding: 0;
	visibility: visible;
	margin: 10px;
}
/* Updated attribution with Mapbox GL JS V1.0.0 */
.mapboxgl-ctrl-attrib.mapboxgl-compact::after {
	position: fixed;
	top: -2px;
	right: -2px;
	visibility: visible;
	z-index: 100;
}

a.mapboxgl-ctrl-logo {
	position: fixed;
	bottom: 10px;
}

@media only screen and (max-width:440px) {

	.map-hint-desktop {display: none;}

	.map-hint-mobile {display: block;}

	div.survey-link,
	a.survey-link,
	div.skip-survey,
	a.skip-survey,
	div.scroll-down,
	a.scroll-down {width: 100%;}

	.client-logo {
		width: 30%;
		min-width: 150px;
		max-width: 415px;
		margin: 20px 0 0 calc((100% - 150px) / 2);
	}

	/* Features MOBILE */
	#features {
		position: fixed;
		white-space: nowrap;
		width: 100vw;
		max-width: 100vw;
		height: 50%;
		top: 100%;
		left: 0;
		overflow-x: hidden;
		overflow-y: hidden;
		scroll-behavior: auto;
		box-shadow: 0 2px 5px 2px rgba(0,0,0, 0.2);
		margin-left: 0;
		padding-left: 0;
		direction: ltr;
	}

	/* Various Features Animations/Transitions MOBILE */
	#wrapperFeatures.toggle > #features {
		top: 50%;
		-webkit-transition: top 0.2s linear;
		transition: top 0.2s linear;
	}

	#wrapperFeatures.notransition > #features {
		-webkit-transition: none !important;
		transition: none !important;
	}

	/* Text Fade Out */
	/* #wrapperFeatures.toggle > #features:before {
		content: "";
		width:100%;
		height: 15%;
		position:fixed;
		left:0;
		bottom:0px;
		background: linear-gradient(to top, white, rgba(51,51,51,0));
		pointer-events: none;
	}

	#wrapperFeatures.toggle > #features.dark-before:before{
		content: "";
		width:100%;
		height: 15%;
		position:fixed;
		left:0;
		bottom:0px;
		background: linear-gradient(to top, black, rgba(0,0,0,0));
		pointer-events: none;
	} */

	section {
		top: 0;
		width: 100vw;
		min-height: 50px;
		height: 100%;
		padding: 0 53px;
		display: inline-block;
		white-space: normal;
		overflow-y: auto;
		vertical-align: top;
	}

	section > a > h2, section > a > h2:link,
	section > a > h2:visited, section > a > h2:hover,
	section > a > h2:active,
	section > a > h3, section > a > h3:link,
	section > a > h3:visited, section > a > h3:hover,
	section > a > h3:active,
	section > a > p, section > a > p:link,
	section > a > p:visited, section > a > p:hover,
	section > a > p:active {
		text-align: left;
	}

	section > a > h3, section > a > h3:link,
	section > a > h3:visited, section > a > h3:hover,
	section > a > h3:active {
		margin-top: 15px;
	}

	/* Map Key- add extra padding on mobile */
	.keySquare {margin-left: 7px;}
	.keyLineDashed {min-width: 15px; height: 5px; float: left;}
	.keySVG {margin-left: 7px;text-align: center;}
	.el-final-section {margin-bottom: 75px;}

	/* Features Menu */
	#menu {
		opacity: 0.85;
		bottom: 20px;
		right: 20px;
		width: 75px;
		height: 75px;
		border-radius: 100%;
		box-shadow: 0 3px 10px 2px rgba(0,0,0, 0.3);
	}

	.mapboxgl-popup-close-button {
		top: calc(100% - 70px);
		right: 20px;
	}

	#sidebarMenu {
	  border-bottom-right-radius: 2em;
	}

  .narrowArrow {
		display: inline;
		position: absolute;
		/* width: 30px; */
		height: 40px;
		left: calc(100% - 63px);
		top: calc(100% - 55px);
		margin: 0;
		opacity: 1.15;
	}

	.wideArrow {display: none;}

	/* Close Features Menu MOBILE */
	#menuClose {
		top: calc(100vh + 50px);
		padding: 0;
		left: calc(100vw - 50px);
		width: 30px;
		height: 30px;
		opacity: 0.45;
		color: white;
	}

	#wrapperFeatures.toggle>#menuClose {
		top: 52%;
		right: 0;
		left: calc(100vw - 42px);
	}

	/* Horizontal Scroll Buttons MOBILE */
  #nextFeature,
	#prevFeature {
    visibility: visible;
    z-index: 100000;
    position: fixed;
    top: -100vh;
		padding: 3px;
		width: 30px;
		background-color: white;
		border-radius: 100%;
		box-shadow: 0 2px 8px 2px rgba(0,0,0, 0.3);
  }

	#nextFeature {right: 2px;}

  #prevFeature {left: 9px;}

	#nextFeature.toggle,
	#prevFeature.toggle {top: calc(75% + 35px);}

	#sidebar {
		max-width: 75%;
	}

	.story-image {
		width: 100%;
	}

	#popup-video {
		margin-top: 0;
		width: calc(90vw - 26px);
		height: calc(0.666*(calc(90vw - 26px)));
	}

	#popup-img {
		margin-left: 0;
		margin-top: 30vh;
	}

	#popup-text {
	  max-width: 90%;
	  margin-left: 5%;
		margin-top: 20%;
		max-height: 70vh;
	}

	#popup-text-title {
		margin: 0;
		padding: 15px 0;
	}

	#popup-text-body {
		font-size: 16px;
		margin: 0;
		/* text-align: justify; */
	}

	#fullscreenVideo {
		height: 50%;
		min-height: 50%;
		width: 100%;
		min-width: 100%;
	}

	#fullscreenVideo img {
		min-width: 90vw;
		max-width: 100vw;
		width: 90vw;
	}

	.carousel {
		/* margin-top: 10vh; */
		align-items: center;
		background-color: rgba(0,0,0,0.85);
		position: absolute;
		min-width: 100%;
		height: 100%;
		padding: 10px;
		top:0;
		left:0;
		z-index: 1000001;
	}

	.carousel-inner {
		object-fit: contain;
		max-height: 85%;
		/* height: auto; */
		margin-top: 10vh;
		margin-left: 0;
		width: 100%;
		max-width: 1000px;
	}

	.carousel-img {
		object-fit: contain;
		max-height: 85%;
		height: auto;
		margin-bottom: 80vh;
		margin-top: 5vh;
		margin-left: 0;
		width: 100%;
		max-width: 1000px;
	}

	.contact > p { width: 100%;}

	.fly-l, .fly-r {font-size: 9px;}

	.btn-label, .btn-l, .btn-r {
		margin: 0 0 10px 0;
		width: 23%;
	}

	#deetuLogo {float: left; margin: 0 0 0 -10px;}

	.deetu-static {
		bottom: 7px;
		right: calc(100vw - 108px);
		z-index: 100;
	}
	.deetu-static > a > img {width: 85px;}

	.mapboxgl-ctrl-logo {
		left: 105px;
	}

	/* Updated attribution with Mapbox GL JS V1.0.0 */
	.mapboxgl-ctrl-attrib.mapboxgl-compact {
		height: 38px;
		left: 18px;
		max-width: calc(100vw - 90px);
		right: 0;
		top: calc(100% - 80px);
	}
	/* Updated attribution with Mapbox GL JS V1.0.0 */
	.mapboxgl-ctrl-attrib.mapboxgl-compact::after {
	  top: 0px;
    left: -23px;
		right: 0px;
	}

	/* Modal */
	#intro-modal {top: 30px;}

	.modal-dialog {
		width: 90%;
		margin: auto;
	}

	.tab-content {
		max-height: calc(100vh - 500px);
	}

	.modal-footer {
		display: block;
		padding: 15px;
	}

	.modal-footer > .modal-cta {
		max-width: 300px;
		width: 80%;
	}
}

button.close {
	color: white;
	opacity: 0.8;
}

button.close:hover{
	color: white;
	opacity: 1;
}
